## ngcp-cleanup-tools 13.5.1.1+0~mr13.5.1.1

=== debian/changelog ===
ngcp-cleanup-tools (13.5.1.1+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:52:59 +0200

ngcp-cleanup-tools (13.5.1.0+0~mr13.5.1.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [18ba370] MT#63507 fix delete_loop copying records to next month table

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:43:15 +0200

ngcp-cleanup-tools (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [99a0f33] MT#62763 Use Perl strictures
  * [9bf6a7e] MT#62763 Fix shellcheck issues

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:42:21 +0200

ngcp-cleanup-tools (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:26:29 +0200

ngcp-cleanup-tools (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:13:35 +0100

ngcp-cleanup-tools (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [f03c954] MT#61459 Do not use Perl indirect object syntax

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:25:11 +0100

ngcp-cleanup-tools (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:58:41 +0200

ngcp-cleanup-tools (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:01:23 +0200

ngcp-cleanup-tools (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:30:14 +0200

ngcp-cleanup-tools (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:47:00 +0100

ngcp-cleanup-tools (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:45:56 +0100

ngcp-cleanup-tools (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [4f85012] MT#57982 Remove database.key_value.flavor config knob usage

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:35:35 +0100

ngcp-cleanup-tools (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [d57a768] MT#58299 do not stop archiving upon a missing table

  [ Guillem Jover ]
  * [867c283] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:22:28 +0200

ngcp-cleanup-tools (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:03:08 +0200

ngcp-cleanup-tools (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [0a72325] MT#57401 fix redis cleanup-days logic

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:09:18 +0200

ngcp-cleanup-tools (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:02:47 +0100

ngcp-cleanup-tools (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  [ Michael Prokop ]
  * [9cf3f53] MT#55524 Update lintian overrides for new lintian behavior

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:41:32 +0100

ngcp-cleanup-tools (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  [ Fabricio Santolin da Silva ]
  * [26d9146] MT#55358 Find the running dictionary server and use its config

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:49:30 +0200

ngcp-cleanup-tools (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [ab400e6] TT#187551 trunacte long data from redis

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:00:08 +0200

ngcp-cleanup-tools (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:41:47 +0200

ngcp-cleanup-tools (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Mar 2022 23:58:06 +0200

ngcp-cleanup-tools (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [74f22ad] TT#153851 cleanup stuck with 23:59:59.xxx records
  * [1936391] TT#155902 escape values in redis-to-SQL backups

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:54:10 +0100

ngcp-cleanup-tools (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [12de989] TT#145102 handle row_format mismatch (table/partition)

  [ Guillem Jover ]
  * [8c55580] TT#124273 Update packaging for bullseye
  * [0c1a845] TT#124273 Use execute_after_ instead of override_ for dh command

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:16:36 +0100

ngcp-cleanup-tools (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:17:49 +0200

ngcp-cleanup-tools (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [f476aad] TT#126350 fix upserting tables with degree=primary degree

  [ Kirill Solomko ]
  * [f3da280] TT#121854 fix DBI::errstr typo

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:49:06 +0200

ngcp-cleanup-tools (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [1a86ba1] TT#121854 check delete from non-existing table

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:34:23 +0200

ngcp-cleanup-tools (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 11:55:57 +0200

ngcp-cleanup-tools (9.4.0.0+0~mr9.4.0.0) unstable; urgency=medium

  * New release.


