## ngcp-cleanup-tools 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-cleanup-tools (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:31:21 +0100

ngcp-cleanup-tools (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:54:49 +0100

ngcp-cleanup-tools (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [18ba370] MT#63507 fix delete_loop copying records to next month table

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:43:16 +0200
