=== debian/control ===
Source: ngcp-cleanup-tools
Section: utils
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/
Vcs-Browser: https://github.com/sipwise/cleanup-tools.git
Vcs-Git: https://github.com/sipwise/cleanup-tools.git

Package: ngcp-cleanup-tools-ce
Architecture: all
Depends:
 libconfig-any-perl,
 libdatetime-perl,
 libdbd-mysql-perl,
 libdbi-perl,
 liblog-log4perl-perl,
 libredis-perl,
 ${misc:Depends},
 ${perl:Depends},
Conflicts:
 ngcp-cleanup-tools,
Provides:
 ngcp-cleanup-tools,
Replaces:
 ngcp-cleanup-tools,
Description: NGCP provider:CE Database entry and binlog cleanup
 Erase and dump database entries and MySQL binlogs.

Package: ngcp-cleanup-tools-pro
Architecture: all
Depends:
 libconfig-any-perl,
 libdatetime-perl,
 libdbd-mysql-perl,
 libdbi-perl,
 liblog-log4perl-perl,
 libredis-perl,
 ${misc:Depends},
 ${perl:Depends},
Conflicts:
 ngcp-cleanup-tools,
Provides:
 ngcp-cleanup-tools,
Replaces:
 ngcp-cleanup-tools,
Description: NGCP provider:PRO Database entry and binlog cleanup
 Erase and dump database entries and MySQL binlogs.
