=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# TT#72908 Change permissions of /ngcp-data/backup/cdr to 0700
# We want backups to only be readable by the root user, when possible.
execute_after_dh_fixperms:
	chmod -v 0700 debian/ngcp-cleanup-tools-*/ngcp-data/backup/cdr
